# Here is the TLS cert that we create for the alpha cluster

resource "aws_acm_certificate" "sample" {
  domain_name   = "*.project-athens.xyz"
  validation_method = "DNS"

  lifecycle {
    create_before_destroy = true
  }
}

resource "aws_acm_certificate_validation" "sample" {
  certificate_arn = aws_acm_certificate.sample.arn
  validation_record_fqdns = [ aws_route53_record.project-athens-record["2"].fqdn ]
}
